This package was debianized by Michael Piefel <piefel@debian.org> on
Sun, 17 Feb 2002 13:52:36 +0100.

It was downloaded from http://www.vim.org/scripts/index.php

Copyright:

Copyright is by the individual authors mentioned in each script.

Summary of license information of each script is reported below. For scripts
which license is "no license" it is assumed in good faith that having being
posted on vim.org their licence is at least as free as the licence of Vim
itself.

--

script_name: plugin/a.vim
addon:	     alternate
description: alternate pairing files (e.g. .c/.h) with short ex-commands
script_url:  http://www.vim.org/scripts/script.php?script_id=31
author:      Mike Sharpe
author_url:  http://www.vim.org/account/profile.php?user_id=49
email:       feline at irendi.com
license:     license [1], see below
extras:	     doc/alternate.txt
disabledby:  let loaded_alternateFile = 1
version:     2.18

script_name: plugin/whatdomain.vim
addon:	     whatdomain
description: query the meaning of a Top Level Domain
script_url:  http://www.vim.org/scripts/script.php?script_id=62
author:      Michael Piefel
author_url:  http://www.vim.org/account/profile.php?user_id=38
email:       piefel at informatik.hu-berlin.de
license:     public domain
disabledby:  let loaded_whatdomain = 1
version:     20010919

script_name: plugin/bufexplorer.vim
addon:       bufexplorer
description: buffer explorer / browser
script_url:  http://www.vim.org/scripts/script.php?script_id=42
author:      Jeff Lanzarotta
author_url:  http://www.vim.org/account/profile.php?user_id=97
email:       delux256-vim at yahoo dot com
license:     license [2], see below
extras:	     doc/bufexplorer.txt
disabledby:  let loaded_bufexplorer = 1
version:     7.0.17

script_name: plugin/minibufexpl.vim
addon:       minibufexplorer
description: elegant buffer explorer which takes very little screen space
script_url:  http://www.vim.org/scripts/script.php?script_id=159
author:      Bindu Wavell
author_url:  http://www.vim.org/account/profile.php?user_id=385
email:       bindu at wavell.net
license:     license [2], see below
disabledby:  let loaded_minibufexplorer = 1
version:     6.3.2

script_name: plugin/gnupg.vim
addon:       gnupg
description: transparent editing of gpg encrypted files
script_url:  http://www.vim.org/scripts/script.php?script_id=661
author:      Markus Braun
author_url:  http://www.vim.org/account/profile.php?user_id=1120
email:       markus.braun at krawel.de
license:     no license
disabledby:  let loaded_gnupg = 1
version:     1605

script_name: plugin/taglist.vim
addon:       taglist
description: source code browser
script_url:  http://www.vim.org/scripts/script.php?script_id=273
author:      Yegappan Lakshmanan
author_url:  http://www.vim.org/account/profile.php?user_id=244
email:       yegappan at yahoo.com
license:     no license
extras:	     doc/taglist.txt
disabledby:  let loaded_taglist = 'no'
version:     4.4

script_name: plugin/calendar.vim
addon:       calendar
description: shows calendar in a vim window
script_url:  http://www.vim.org/scripts/script.php?script_id=52
author:      Yasuhiro Matsumoto
author_url:  http://www.vim.org/account/profile.php?user_id=103
email:       mattn_jp at mail.goo.ne.jp
license:     no license
disabledby:  let loaded_calendar = 1
version:     1.5

script_name: plugin/winmanager.vim
addon:       winmanager
description: IDE-like environment with file manager and buffer list
script_url:  http://www.vim.org/scripts/script.php?script_id=95
author:      Srinath Avadhanula
author_url:  http://www.vim.org/account/profile.php?user_id=247
email:       srinath at fastmail.fm
license:     no license
extras:	     doc/winmanager.txt, plugin/winfileexplorer.vim, plugin/wintagexplorer.vim
disabledby:  let loaded_winmanager = 1
version:     2.3

script_name: plugin/AlignPlugin.vim
addon:       align
description: commands and maps for aligned text, equations, declarations, ...
script_url:  http://www.vim.org/scripts/script.php?script_id=294
author:      Charles Campbell
author_url:  http://www.vim.org/account/profile.php?user_id=96
email:       drchip at campbellfamily.biz
license:     GNU GPL, see /usr/share/common-licenses/GPL-2
extras:	     doc/Align.txt, plugin/AlignMaps.vim, plugin/cecutil.vim, autoload/Align.vim
disabledby:  let loaded_alignPlugin = 1
version:     30/35

script_name: plugin/cvsmenu.vim
addon:       cvsmenu
description: CVS/CVSNT integration
script_url:  http://www.vim.org/scripts/script.php?script_id=1245
author:      Yongwei Wu, Thorsten Maerz
author_url:  http://www.vim.org/account/profile.php?user_id=6184
email:       adah at sh163.net
license:     GNU LGPL, see /usr/share/common-licenses/LGPL-2
disabledby:  let loaded_cvsmenu = 1
version:     1.142

script_name: plugin/vcscommand.vim
addon:       vcscommand
description: CVS/SVN integration (including vimdiff support)
script_url:  http://www.vim.org/scripts/script.php?script_id=90
author:      Robert Hiestand
author_url:  http://www.vim.org/account/profile.php?user_id=241
email:       bob.hiestand at gmail.com
license:     public domain
extras:	     doc/vcscommand.txt, plugin/vcscvs.vim, plugin/vcssvn.vim, plugin/vcssvk.vim, syntax/CVSAnnotate.vim, syntax/SVNAnnotate.vim, syntax/vcscommit.vim
disabledby:  let loaded_VCSCommand = 1
version:     Beta18

script_name: plugin/utl.vim
addon:       utl
description: Universal Text Linking: URL-based hyperlinking
script_url:  http://www.vim.org/scripts/script.php?script_id=293
author:      Stefan Bittner
author_url:  http://www.vim.org/account/profile.php?user_id=659
email:       stb at bf-consulting.de
license:     GNU GPL, see /usr/share/common-licenses/GPL-2
extras:	     doc/utl_*.txt, plugin/utl_*.vim
disabledby:  let loaded_utl = 1
version:     2.0

script_name: plugin/info.vim
addon:       info
description: GNU info documentation browser
script_url:  http://www.vim.org/scripts/script.php?script_id=21
author:      Slavik Gorbanyov
author_url:  http://www.vim.org/account/profile.php?user_id=55
email:       rnd at web-drive.ru
license:     license [3], see below
disabledby:  let loaded_info = 1
version:     1.7

script_name: plugin/EnhancedCommentify.vim
addon:       enhanced-commentify
description: comment lines in a program
script_url:  http://www.vim.org/scripts/script.php?script_id=23
author:      Meikel Brandmeyer
author_url:  http://www.vim.org/account/profile.php?user_id=62
email:       Brandels_Mikesh at web.de
license:     BSD, see /usr/share/common-licenses/BSD
extras:	     doc/EnhancedCommentify.txt
disabledby:  let DidEnhancedCommentify = 1
version:     2.2

script_name: ftplugin/xml.vim
addon:       xml
description: editing helps for XML, HTML, and SGML documents
script_url:  http://www.vim.org/scripts/script.php?script_id=301
author:      Devin Weaver
author_url:  http://www.vim.org/account/profile.php?user_id=667
email:       devin at tritarget.com
license:     no license
disabledby:  let loaded_xml_ftplugin = 1
version:     1.29

script_name: ftplugin/po.vim
addon:       po
description: easier editing of GNU gettext PO files
script_url:  http://www.vim.org/scripts/script.php?script_id=695
author:      Aleksandar Jelenak
author_url:  http://www.vim.org/account/profile.php?user_id=2766
email:       ajelenak at yahoo.com
license:     no license
disabledby:  let loaded_po_ftplugin = 1
version:     1.2

script_name: plugin/tetris.vim
addon:       tetris
description: a Tetris game
script_url:  http://www.vim.org/scripts/script.php?script_id=172
author:      Gergely Kontra
author_url:  http://www.vim.org/account/profile.php?user_id=299
email:       kgergely at mcl.hu
license:     no license
disabledby:  let loaded_tetris = 1
version:     0.52fix

script_name: plugin/sokoban.vim
addon:       sokoban
description: a Sokoban game
script_url:  http://www.vim.org/scripts/script.php?script_id=211
author:      Mike Sharpe
author_url:  http://www.vim.org/account/profile.php?user_id=49
email:       feline at irendi.com
license:     license [1], see below
disabledby:  let loaded_VimSokoban = 1
version:     1.3

script_name: plugin/themes.vim
addon:       themes
description: colors sampler pack: all the color schemes on vim.sf.net
script_url:  http://www.vim.org/scripts/script.php?script_id=625
author:      Robert (MetaCosm)
author_url:  http://www.vim.org/account/profile.php?user_id=2162
email:       vim at metacosm.dhs.org
license:     see colors/*.vim for per color scheme licenses
extras:	     colors/*.vim
disabledby:  let loaded_themes = 1
version:     4.0

script_name: macros/closetag.vim
addon:       closetag
description: functions and mappings to close open HTML/XML tags
script_url:  http://vim.sourceforge.net/scripts/script.php?script_id=13
author:      Steven Mueller
author_url:  http://vim.sourceforge.net/account/profile.php?user_id=43
email:       diffusor at ugcs.caltech.edu
license:     no license
disabledby:  let loaded_closetag = 1
version:     0.9.1

script_name: plugin/NERD_commenter.vim
addon:       nerd-commenter
description: easy commenting of code for many filetypes
script_url:  http://www.vim.org/scripts/script.php?script_id=1218
author:      Marty Grenfell
author_url:  http://www.vim.org/account/profile.php?user_id=7006
email:       mrg39 at student.canterbury.ac.nz
license:     no license
disabledby:  let loaded_nerd_comments = 1
version:     2.0.7

script_name: plugin/project.vim
addon:       project
description: organize and navigate file projects (like IDE/buffer explorer)
script_url:  http://www.vim.org/scripts/script.php?script_id=69
author:      Aric Blumer
author_url:  http://www.vim.org/account/profile.php?user_id=182
email:       aricvim at charter.net
license:     no license
extras:      doc/project.txt
disabledby:  let loaded_project = 1
version:     1.4.1

script_name: plugin/vimplate.vim
addon:       vimplate
description: template system based on template-toolkit
script_url:  http://www.vim.org/scripts/script.php?script_id=1311
author:      Urs Stotz
author_url:  http://www.vim.org/account/profile.php?user_id=5415
email:       stotz at gmx.ch
license:     GNU GPL, see /usr/share/common-licenses/GPL-2
extras:      doc/vimplate.txt
disabledby:  let loaded_vimplate = 1
version:     0.2.3

script_name: dtd2vim
description: create XML data file for Vim7 XML omni-completion from DTDs
script_url:  http://www.vim.org/scripts/script.php?script_id=1462
author:      Mikolaj Machowski
author_url:  http://www.vim.org/account/profile.php?user_id=488
email:       mikmach at wp.pl
license:     GNU GPL, see /usr/share/common-licenses/GPL-2
version:     2.0

script_name: plugin/DoxygenToolkit.vim
addon:	     doxygen-toolkit
description: simplify writing Doxygen documentation in C/C++
script_url:  http://www.vim.org/scripts/script.php?script_id=987
author:      Mathias Lorente
author_url:  http://www.vim.org/account/profile.php?user_id=5172
email:       mathias_lorente at yahoo.fr
license:     no license
disabledby:  let loaded_DoxygenToolkit = 1
version:     0.1.17

script_name: ftplugin/git.vim
addon:	     git-commit
description: see your commit diff with git
script_url:  http://www.vim.org/scripts/script.php?script_id=1934
author:      Pierre Habouzit
author_url:  http://www.vim.org/account/profile.php?user_id=12628
email:       madcoder at debian.org
license:     no license
extras:	     syntax/git.vim
version:     0.1

script_name: autoload/omni/cpp/complete.vim
addon:	     omnicppcomplete
description: C++ omni completion with a ctags database
script_url:  http://vim.sourceforge.net/scripts/script.php?script_id=1520
author:      Vissale Neang
author_url:  http://vim.sourceforge.net/account/profile.php?user_id=9429
email:       fromtonrouge at gmail.com
license:     no license
extras:	     after/ftplugin/cpp.vim, doc/omnicppcomplete.txt, autoload/omni/cpp/includes.vim, autoload/omni/cpp/tokenizer.vim, autoload/omni/cpp/maycomplete.vim, autoload/omni/cpp/namespaces.vim, autoload/omni/cpp/settings.vim, autoload/omni/cpp/utils.vim, autoload/omni/cpp/items.vim, autoload/omni/common/debug.vim, autoload/omni/common/utils.vim
disabledby:  let loaded_omnicppcomplete = 1
version:     0.4

script_name: plugin/supertab.vim
addon:	     supertab
description: use the tab key for all insert-mode completion
script_url:  http://www.vim.org/scripts/script.php?script_id=1643
author:      Eric Van Dewoestine
author_url:  http://www.vim.org/account/profile.php?user_id=6016
email:       ervandew at yahoo.com
license:     BSD, see /usr/share/common-licenses/BSD
disabledby:  let loaded_supertab = 1
version:     0.43

script_name: plugin/lbdbq.vim
addon:       lbdbq
description: expand names to email addresses via lbdb queries
script_url:  http://www.vim.org/scripts/script.php?script_id=1757
author:      Stefano Zacchiroli
author_url:  http://www.vim.org/account/profile.php?user_id=6957
email:       zack at bononia.it
license:     GNU GPL, version 3 or above
disabledby:  let loaded_lbdbq = 1
version:     0.3

--

Licenses referenced above

license [1]
  We grant permission to use, copy modify, distribute, and sell this software
  for any purpose without fee, provided that the above copyright notice and
  this text are not removed. We make no guarantee about the suitability of
  this software for any purpose and we are not liable for any damages
  resulting from its use. Further, we are under no obligation to maintain or
  extend this software. It is provided on an "as is" basis without any
  expressed or implied warranty.

license [2]
  Permission is hereby granted to use and distribute this code, with or
  without modifications, provided that this copyright notice is copied with
  it. Like anything else that's free, the program is provided *as is* and
  comes with no warranty of any kind, either expressed or implied. In no
  event will the copyright holder be liable for any damamges resulting from
  the use of this software.

license [3]
  Redistribution and use, with or without modification, are permitted
  provided that the following conditions are met:
  1. Redistributions must retain the above copyright notice, this list of
     conditions and the following disclaimer.
  2. The name of the author may not be used to endorse or promote products
     derived from this script without specific prior written permission.

